Bug 2031539 - Please branch and build perl-Log-Dispatch in epel9
Summary: Please branch and build perl-Log-Dispatch in epel9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Log-Dispatch
Version: epel9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 2030278 2031541 2031544 2031690
Blocks: 2031329 2031540 2031812 2038082
TreeView+ depends on / blocked
 
Reported: 2021-12-12 18:07 UTC by Jitka Plesnikova
Modified: 2022-01-14 01:41 UTC (History)
9 users (show)

Fixed In Version: perl-Log-Dispatch-2.70-5.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-01-14 01:41:12 UTC
Type: Bug


Attachments (Terms of Use)

Description Jitka Plesnikova 2021-12-12 18:07:45 UTC
Please branch and build perl-Log-Dispatch in epel9

Comment 1 Paul Howarth 2022-01-06 11:01:19 UTC
Remaining dependency perl-MIME-Lite-3.033-2.el9 has now been built, so with a buildroot override for that it's now possible to build this.

Comment 2 Paul Howarth 2022-01-07 12:26:20 UTC
Buildroot override for perl-MIME-Lite-3.033-2.el9 is already in place.

Comment 3 Neal Gompa 2022-01-11 21:05:32 UTC
perl-MIME-Lite is now in EPEL 9 stable updates, so you should be able to build this now?

Comment 4 Fedora Update System 2022-01-13 00:29:03 UTC
FEDORA-EPEL-2022-48c2d937e5 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-48c2d937e5

Comment 5 Fedora Update System 2022-01-14 01:41:12 UTC
FEDORA-EPEL-2022-48c2d937e5 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.